<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'az', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_words'] = '{0} söz';
$string['tiny:action'] = 'Əmr';
$string['tiny:address'] = 'Adres';
$string['tiny:advanced'] = 'Genişlənmiş';
$string['tiny:align'] = 'Düzləndir';
$string['tiny:align_center'] = 'Mərkəz üzrə';
$string['tiny:align_left'] = 'Sol tərəf üzrə';
$string['tiny:align_right'] = 'Sağ tərəf üzrə';
$string['tiny:alignment'] = 'Düzləndirmə';
$string['tiny:all'] = 'Hamısı';
$string['tiny:alternative_source'] = 'Alternativ mənbə';
$string['tiny:alternative_source_url'] = 'Alternativ mənbə URL-i';
$string['tiny:anchor...'] = 'Lövbər...';
$string['tiny:anchors'] = 'Lövbərlər';
$string['tiny:arrows'] = 'Oxlar';
$string['tiny:background_color'] = 'Arxa fon rəngi';
$string['tiny:block'] = 'Blokla';
$string['tiny:blockquote'] = 'Sitat';
$string['tiny:blocks'] = 'Bloklar';
$string['tiny:body'] = 'Kütlə';
$string['tiny:bold'] = 'Qalın';
$string['tiny:border'] = 'Çərçivə';
$string['tiny:border_color'] = 'Çərçivə rəngi';
$string['tiny:border_style'] = 'Kənarlıq stili';
$string['tiny:border_width'] = 'Kənarlıq genişliyi';
$string['tiny:bottom'] = 'Aşağı';
$string['tiny:browse_for_an_image'] = 'Şəkil seç';
$string['tiny:bullet_list'] = 'Sırasız siyahı';
$string['tiny:cancel'] = 'Ləğv et';
$string['tiny:caption'] = 'Başlanğıc';
$string['tiny:cell'] = 'Xana';
$string['tiny:cell_padding'] = 'Xanaların dolğuları';
$string['tiny:cell_properties'] = 'Xanalrın xüsusiyyətləri';
$string['tiny:cell_spacing'] = 'Xanalar arası məsafə';
$string['tiny:cell_type'] = 'Xana növü';
$string['tiny:center'] = 'Mərkəz üzrə';
$string['tiny:circle'] = 'Dairə';
$string['tiny:class'] = 'Sinif';
$string['tiny:clear_formatting'] = 'Formatı təmizlə';
$string['tiny:close'] = 'Bağla';
$string['tiny:code'] = 'Kod';
$string['tiny:code_sample...'] = 'Kod nümunəsi';
$string['tiny:color_picker'] = 'Rəng seçici';
$string['tiny:cols'] = 'Sütunlar';
$string['tiny:column'] = 'Sütun';
$string['tiny:column_group'] = 'Sütunun qrupu';
$string['tiny:constrain_proportions'] = 'Nisbətlərin saxlanılması';
$string['tiny:copy'] = 'Köçür';
$string['tiny:copy_row'] = 'Sətiri köçür';
$string['tiny:could_not_find_the_specified_string.'] = 'Göstərilən sətiri tapmaq olmur';
$string['tiny:count'] = 'Say';
$string['tiny:currency'] = 'Valyuta';
$string['tiny:currency_sign'] = 'valyuta işarəsi';
$string['tiny:current_window'] = 'Cari pəncərə';
$string['tiny:custom...'] = 'Çəkilmə...';
$string['tiny:custom_color'] = 'Çəkilmə rəng';
$string['tiny:cut'] = 'Kəs';
$string['tiny:cut_row'] = 'Sətiri kəs';
$string['tiny:datetime'] = 'Tarix/saat';
$string['tiny:decrease_indent'] = 'Boşluğu azalt';
$string['tiny:default'] = 'Susmaya görə';
$string['tiny:delete_column'] = 'Sütunu sil';
$string['tiny:delete_row'] = 'Sətri sil';
$string['tiny:delete_table'] = 'Cədvəli sil';
$string['tiny:dimensions'] = 'Ölçülər';
$string['tiny:disc'] = 'Disk';
$string['tiny:document'] = 'Sənəd';
$string['tiny:dollar_sign'] = 'dollar işarəsi';
$string['tiny:drop_an_image_here'] = 'Şəkli buraya sürükləyin';
$string['tiny:edit'] = 'Düzəliş et';
$string['tiny:embed'] = 'Əlavə etmək üçün kod';
$string['tiny:error'] = 'Xəta';
$string['tiny:example'] = 'nümunə';
$string['tiny:extended_latin'] = 'Genişləndirilmiş Latın';
$string['tiny:failed_to_initialize_plugin_0'] = 'Qoşmanı işə salmaq alınmadı: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Qoşma yüklənmədi: {0} urldan {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Qoşma url-i yüklənmədi: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Şəkil yüklənmədi: {0}';
$string['tiny:file'] = 'Fayl';
$string['tiny:find'] = 'Tap';
$string['tiny:find_and_replace...'] = 'Tapın və dəyişdirin';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Tap (əgər axtarış əlavəsi aktivdirsə)';
$string['tiny:find_whole_words_only'] = 'Yalnız bütöv sözləri tapın';
$string['tiny:focus_to_contextual_toolbar'] = 'Kontekst menyuya diqqət et';
$string['tiny:focus_to_element_path'] = 'Elementin mənbəyinə diqqət et';
$string['tiny:focus_to_menubar'] = 'Menyu çubuğuna diqqət et';
$string['tiny:focus_to_toolbar'] = 'Alətlər çubuğuna diqqət et';
$string['tiny:fonts'] = 'Şriftlər';
$string['tiny:footer'] = 'Ən aşağı';
$string['tiny:formats'] = 'Formatlar';
$string['tiny:fullscreen'] = 'Tam ekran rejimi';
$string['tiny:general'] = 'Ümumi';
$string['tiny:handy_shortcuts'] = 'Lazımlı qısayollar';
$string['tiny:header'] = 'Başlıq';
$string['tiny:header_cell'] = 'Başlıq xanası';
$string['tiny:heading_1'] = 'Başlıq 1';
$string['tiny:heading_2'] = 'Başlıq 2';
$string['tiny:heading_3'] = 'Başlıq 3';
$string['tiny:heading_4'] = 'Başlıq 4';
$string['tiny:heading_5'] = 'Başlıq 5';
$string['tiny:heading_6'] = 'Başlıq 6';
$string['tiny:headings'] = 'Başlıqlar';
$string['tiny:height'] = 'Hündürlüyü';
$string['tiny:help'] = 'Kömək';
$string['tiny:horizontal_line'] = 'Üfüqi xətt';
$string['tiny:horizontal_space'] = 'Üfüqi sahə';
$string['tiny:image...'] = 'Şəkil';
$string['tiny:image_list'] = 'Şəkil listi';
$string['tiny:image_title'] = 'Şəkil başlığı';
$string['tiny:increase_indent'] = 'Boşluğu artır';
$string['tiny:inline'] = 'Sətir içi';
$string['tiny:insert'] = 'Əlavə et';
$string['tiny:insert_column_after'] = 'Əvvəlinə sütun əlavə et';
$string['tiny:insert_column_before'] = 'Əvvəlinə sətir əlavə et';
$string['tiny:insert_datetime'] = 'Gün/tarix əlavə et';
$string['tiny:insert_image'] = 'Şəkil yerləşdir';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Link əlavə et (əgər link əlavəsi aktivdirsə)';
$string['tiny:insert_row_after'] = 'Sonrasına sətir əlavə et';
$string['tiny:insert_row_before'] = 'Əvvəlinə sətir əlavə et';
$string['tiny:insert_table'] = 'Sətir əlavə et';
$string['tiny:insert_template...'] = 'Şablon daxil edin';
$string['tiny:insert_video'] = 'Videonun əlavə edilməsi';
$string['tiny:insertedit_code_sample'] = 'Kod nümunəsinə əlavə/düzəliş et';
$string['tiny:insertedit_image'] = 'Şəkilin əlavə/redaktə edilməsi';
$string['tiny:insertedit_link'] = 'Linkin əlavə/redaktə edilməsi';
$string['tiny:insertedit_media'] = 'Media əlavə/düzəliş et';
$string['tiny:insertedit_video'] = 'Videonun əlavə/redaktə edilməsi';
$string['tiny:italic'] = 'Maili';
$string['tiny:justify'] = 'Hər iki tərəf üzrə';
$string['tiny:language'] = 'Dil';
$string['tiny:learn_more...'] = 'Daha çox öyrən...';
$string['tiny:left'] = 'Sol tərəf üzrə';
$string['tiny:left_to_right'] = 'Soldan sağa';
$string['tiny:link...'] = 'Bağlantı';
$string['tiny:link_list'] = 'Keçid siyahısı';
$string['tiny:lower_alpha'] = 'Kiçik Alfa somvolu';
$string['tiny:lower_greek'] = 'Kiçik Yunan hərfləri';
$string['tiny:lower_roman'] = 'Kiçik Roma hərfləri';
$string['tiny:match_case'] = 'Registri nəzərə al';
$string['tiny:mathematical'] = 'Riyazi';
$string['tiny:media...'] = 'Media';
$string['tiny:media_poster_image_url'] = 'Media afişası (Şəkil URL)';
$string['tiny:merge_cells'] = 'Xanaları birləştir';
$string['tiny:middle'] = 'Orta';
$string['tiny:name'] = 'Ad';
$string['tiny:new_document'] = 'Yeni sənəd';
$string['tiny:new_window'] = 'Yeni pəncərədə açılsın';
$string['tiny:next'] = 'Növbəti';
$string['tiny:no_color'] = 'Rəngsiz';
$string['tiny:nonbreaking_space'] = 'Qırılmaz sahə';
$string['tiny:none'] = 'Yoxdur';
$string['tiny:numbered_list'] = 'Nömrələnmiş siyahı';
$string['tiny:ok'] = 'Oldu';
$string['tiny:open_link_in...'] = 'Bağlantıyı açın';
$string['tiny:or'] = 'VƏ YA';
$string['tiny:page_break'] = 'Səhifənin qırılması';
$string['tiny:paragraph'] = 'Paraqraf';
$string['tiny:paste'] = 'Əlavə et';
$string['tiny:paste_as_text'] = 'Mətn kimi əlavə et';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Hal-hazırda adi mətn rejimində yerləşdirilir. Məzmun sadə mətn şəklində yerləşdiriləcək, hələ bu seçimi dəyişdirmə.';
$string['tiny:paste_or_type_a_link'] = 'Keçidi yerləşdirin və ya yazın';
$string['tiny:paste_row_after'] = 'Sonrasına sətir əlavə et';
$string['tiny:paste_row_before'] = 'Əvvəlinə sətir əlavə et';
$string['tiny:paste_your_embed_code_below'] = 'Öz kodunuzu aşağı əlavə edin:';
$string['tiny:plugins'] = 'Əlavələr';
$string['tiny:plugins_installed_0'] = 'Əlavələr yükləndi ({0}):';
$string['tiny:powered_by_0'] = '{0} tərəfindən təchiz edilib';
$string['tiny:preformatted'] = 'Əvvəlcədən formatlandırılmış';
$string['tiny:premium_plugins'] = 'Premium əlavələr';
$string['tiny:preview'] = 'İlkinbaxış';
$string['tiny:previous'] = 'Əvvəlki';
$string['tiny:print...'] = 'Çap et';
$string['tiny:quotations'] = 'Təkliflər';
$string['tiny:redo'] = 'İrəli';
$string['tiny:remove_color'] = 'Rəngi silin';
$string['tiny:remove_link'] = 'Linki sil';
$string['tiny:replace'] = 'Dəyişdir';
$string['tiny:replace_all'] = 'Hamısını dəyişdir';
$string['tiny:replace_with'] = 'Bununla dəyişdir';
$string['tiny:resize'] = 'Ölçüləri dəyiş';
$string['tiny:restore_last_draft'] = 'Son qaralamanı bərpa et';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Mətn sahəsinə çatdı. Yardım üçün ALT-0 düyməsinə basın.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Böyük mətn sahəsi əlavə edilib. Menyu üçün ALT-F9 düyməsini basın. Alətlər paneli üçün ALT-F10 düyməsini basın. Kömək üçün ALT-0 düymələrin basın.';
$string['tiny:right'] = 'Sağ tərəf üzrə';
$string['tiny:right_to_left'] = 'Sağdan sola';
$string['tiny:row'] = 'Sətir';
$string['tiny:row_group'] = 'Sətirin qrupu';
$string['tiny:row_properties'] = 'Sətrin xüsusiyyətləri';
$string['tiny:row_type'] = 'Sətirin tipi';
$string['tiny:rows'] = 'Sətirlər';
$string['tiny:save'] = 'Yadda saxla';
$string['tiny:save_if_save_plugin_activated'] = 'Yaddaşa yaz (əgər yaddaşa yaz əlavəsi aktivdirsə)';
$string['tiny:scope'] = 'Sfera';
$string['tiny:search'] = 'Axtar';
$string['tiny:select_all'] = 'Hamısını seç';
$string['tiny:selection'] = 'Seçim';
$string['tiny:shortcut'] = 'Qısayol';
$string['tiny:show_blocks'] = 'Blokları göstər';
$string['tiny:show_caption'] = 'Başlığı göstər';
$string['tiny:show_invisible_characters'] = 'Görünməyən simvolları göstər';
$string['tiny:source'] = 'Mənbə';
$string['tiny:source_code'] = 'Mənbə kodu';
$string['tiny:special_character...'] = 'Xüsusi simvol';
$string['tiny:split_cell'] = 'Xanaların sayı';
$string['tiny:square'] = 'Sahə';
$string['tiny:strikethrough'] = 'Silinmiş';
$string['tiny:style'] = 'Tərz';
$string['tiny:subscript'] = 'Aşağı indeks';
$string['tiny:superscript'] = 'Yuxarı indeks';
$string['tiny:symbols'] = 'Simvollar';
$string['tiny:system_font'] = 'Sistem şrifti';
$string['tiny:table'] = 'Cədvəl';
$string['tiny:table_properties'] = 'Cədvəlin xüsusiyyətləri';
$string['tiny:template'] = 'Şablon';
$string['tiny:templates'] = 'Şablonlar';
$string['tiny:text'] = 'Mətn';
$string['tiny:text_color'] = 'Mətnin rəngi';
$string['tiny:text_to_display'] = 'Görünəcək mətn';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Daxil etdiyiniz URL bir e-poçtünvanı kimi görünür. Tələb olunan mailto: prefiksini əlavə etmək istəyirsiniz?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Daxil etdiyiniz URL bir xarici keçid kimi görünür. Tələb olunan http:// prefiksini əlavə etmək istəyirsiniz?';
$string['tiny:title'] = 'Başlıq';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Açılan pəncərəni açmaq üçün Shift + Enter düymələrini basın';
$string['tiny:tools'] = 'Alətlər';
$string['tiny:top'] = 'Yuxarı';
$string['tiny:underline'] = 'Alt xəttli';
$string['tiny:undo'] = 'Geriyə';
$string['tiny:upload'] = 'Yüklə';
$string['tiny:upper_alpha'] = 'Böyük Alfa simvolu';
$string['tiny:upper_roman'] = 'Böyük Roma hərfləri';
$string['tiny:url'] = 'Keçid ünvanı';
$string['tiny:user_defined'] = 'Müəyyən edilmiş istifadəçi';
$string['tiny:valid'] = 'Etibarlıdır';
$string['tiny:vertical_space'] = 'Şaquli sahə';
$string['tiny:view'] = 'Görünüş';
$string['tiny:visual_aids'] = 'Konturları göstər';
$string['tiny:warn'] = 'Xəbərdar et';
$string['tiny:width'] = 'Eni';
$string['tiny:word_count'] = 'Söz sayı';
$string['tiny:words'] = 'Sözlər';
$string['tiny:words_0'] = 'Sözlər: {0}';
$string['tiny:you_are_using_0'] = 'Siz {0} istifadə edirsiniz';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Sizdə yadda saxlanılmayan dəyişikliklər var əminsiniz ki, getmək istəyirsiniz?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Sizin brauzeriniz mübadilə buferinə birbaşa yolu dəstəkləmir. Zəhmət olmasa, bunun yerinə klaviaturanın Ctrl+X/C/V düymələrindən istifadə edin.';
