<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'az', version '4.3'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Administrator kataloqu səhv göstərilib';
$string['admindirname'] = 'Administrator kataloqu';
$string['admindirsettinghead'] = 'Administrator kataloqunun sazlanması...';
$string['availablelangs'] = 'Mümkün dillərin siyahısı';
$string['caution'] = 'Xəbərdarlıq';
$string['chooselanguage'] = 'Dili seçin';
$string['chooselanguagehead'] = 'Dili seçin';
$string['chooselanguagesub'] = 'İndi ancaq proqramın qurulması üçün dili seçin. İstifadəçi interfeysi üçün dili sonradan, qurulma prosesində seçmək olar.';
$string['cliadminpassword'] = 'Yeni administratorun parolu';
$string['cliadminusername'] = 'Administratorun hesab yazısının adı';
$string['clialreadyinstalled'] = ' config.php faylı artıq mövcuddur. Əgər saytı yeniləmək istəyirsinizsə, xahiş edirik, admin/cli/upgrade.php skriptindən istifadə edin.';
$string['cliinstallfinished'] = 'Qurulma müvəffəqiyyətlə sona çatdı.';
$string['cliinstallheader'] = 'Moodlun {$a} əmr sətri rejimində qurulma proqramı';
$string['climustagreelicense'] = 'İnteraktiv olmayan rejimdə lisenziyanın şərtlərini qəbul etmək üçün, parametri - agree license göstərin';
$string['clitablesexist'] = 'Verilənlər bazasının cədvəlləri artıq mövcuddur, əmr sətri rejimində proqramın qurulmasını davam etdirmək mümkün deyil.';
$string['compatibilitysettings'] = 'Sizin PHP parametrlərin yoxlanması...';
$string['compatibilitysettingshead'] = 'Sizin PHP parametrlərin yoxlanması...';
$string['compatibilitysettingssub'] = 'Moodlun düzgün işləməsi üçün Sizin sayt göstərilən bütün testləri keçməlidir.';
$string['configfilenotwritten'] = 'Quraşdırma proqramı seçilmiş parametrlərlə config.php faylını yarada bilmədi, ola bilər ki Moodle kataloquna yazı əlavə etmək qadağan olunub. Siz növbəti məzmunda config.php faylını Moodlun baş kataloqunda əl ilə yarada bilərsiniz.';
$string['configfilewritten'] = 'config.php faylı müvəffəqiyyətlə yaradıldı';
$string['configurationcomplete'] = 'Quraşdırma sona çatdı';
$string['configurationcompletehead'] = 'Quraşdırma sona çatdı';
$string['configurationcompletesub'] = 'Faylın Moodlun baş kataloqunda yadda saxlanılmasına cəhd göstərilib. ';
$string['database'] = 'Verilənlər bazasının adı ';
$string['databasehead'] = 'Verilənlər bazasının sazlanma parametrləri';
$string['databasehost'] = 'Verilənlər bazasının serveri';
$string['databasename'] = 'Verilənlər bazasının adı';
$string['databasepass'] = 'Verilənlər bazasının parolu';
$string['databasesocket'] = 'Unix soketi';
$string['databasetypehead'] = 'Verilənlər bazasının drayverini seçin';
$string['databasetypesub'] = 'Moodle bir neçə tip serverlə işləyə bilir. Əgər hansı tipi seçəcəyinizi bilmirsinizsə serverin administratoru ilə əlaqə saxlayın.';
$string['databaseuser'] = 'Verilənlər bazası istifadəçisi';
$string['dataroot'] = 'Verilənlərin kataloqu';
$string['datarooterror'] = 'Sizin göstərdiyiniz "verilənlər kataloqunu" tapmaq və ya yaratmaq mümkün deyil.';
$string['datarootpublicerror'] = 'Sizin göstərdiyiniz "verilənlər kataloquna" birbaşa veb-dən keçmək olar. Siz digər kataloqdan istifadə etməlisiniz.';
$string['dbconnectionerror'] = 'Göstərilən parametrli verilənlər bazasına qoşulmaq olmur. Verilənlər bazasının sazlanma  parametrlərini yoxlayın';
$string['dbcreationerror'] = 'Verilənlər bazasının yaradılmasında səhv. Göstərilən parametrli verilənlər bazası yaratmaq olmur';
$string['dbhost'] = 'Verilənlər bazasının serveri';
$string['dbpass'] = 'Parol';
$string['dbprefix'] = 'Cədvəllərin adlarının prefiksi';
$string['dbtype'] = 'Tip';
$string['directorysettings'] = '<p>Xahiş edirik Moodlun quraşdırıldığı yeri dəqiqləşdirin</p>

<p><b>Veb-ünvan:</b> Moodla müraciət ediləcək tam veb-ünvanı göstərin Əgər Sizin sayta bir neçə ünvandan müraciət mümkündürsə, ən sadəsini və tələbərə aydın olanını seçin. Ünvanı əyri xətt ilə (/) bitirmək lazım deyil</p>

<p><b>Moodle kataloqu:</b> Bu parametrli kataloqa tam yolu göstərin. Yuxarı/aşağı registrə əməl edildiyinə əmin olun.</p>

<p><b>Verilənlər kataloqu:</b> Siz, Moddlun yüklənmiş faylları harada saxlaya biləcəyi yeri seçməlisiniz. Bu kataloqdə veb-server istifadəçisi tərəfindən (adətən, "nobody" və ya "apache", ancaq bu zaman ona vebdən birbaşa müraciət olmamalıdır.</p>';
$string['directorysettingshead'] = 'Xahiş edirik Moodlun quraşdırıldığı yeri dəqiqləşdirin.';
$string['directorysettingssub'] = '<p>Xahiş edirik Moodlun quraşdırıldığı yeri dəqiqləşdirin</p>

<p><b>Veb-ünvan:</b> Moodla müraciət ediləcək tam veb-ünvanı göstərin Əgər Sizin sayta bir neçə ünvandan müraciət mümkündürsə, ən sadəsini və tələbərə aydın olanını seçin. Ünvanı əyri xətt ilə (/) bitirmək lazım deyil</p>

<p><b>Moodle kataloqu:</b> Bu parametrli kataloqa tam yolu göstərin. Yuxarı/aşağı registrə əməl edildiyinə əmin olun.</p>

<p><b>Verilənlər kataloqu:</b> Siz, Moddlun yüklənmiş faylları harada saxlaya biləcəyi yeri seçməlisiniz. Bu kataloqdə veb-server istifadəçisi tərəfindən (adətən, "nobody" və ya "apache", ancaq bu zaman ona vebdən birbaşa müraciət olmamalıdır.</p>';
$string['dirroot'] = 'Moodle kataloqu';
$string['download'] = 'Yüklə';
$string['downloadlanguagebutton'] = '"{$a}" dili üçün dil paketini yükləyin';
$string['downloadlanguagehead'] = 'Dil paketinin yüklənməsi';
$string['downloadlanguagenotneeded'] = 'Siz, standart "{$a}" dil paketindən istifadə edərək quraşdırmanı davam edə bilərsiniz.';
$string['downloadlanguagesub'] = 'İndi Sizin dil paketini yükləmək və quraşdırma prosesini bu dildə davam etdirmək imkanınız var.<br /><br />Əgər dil paketini yükləmək mümkün olmasa, quraşdırma prosesi ingilis dilində davam etdiriləcək (quraşdırmadan sonra Sizin əlavə dil paketləri yükləmək və qurmaq imkanınız olacaq).';
$string['doyouagree'] = 'Siz razısınız? (hə/yox):';
$string['environmenthead'] = 'Mühitin yoxlanması...';
$string['environmentsub'] = 'Yoxlanılır ki, Sizin sistemin bütün komponentləri tələblərə cavab verirmi.';
$string['environmentsub2'] = 'Moodlun hər versiyasında PHP-nin versiyasına minimal tələblər və PHP-nin mütləq olan genişlənmələrinin dəsti var.
Mühitin tam yoxlanılması hər quraşdırmadan və yenilənmədən əvvəl yerinə yetirilir.
Xahiş edirik ki, əgər yeni versiyanın necə qurulmasını və PHP genişlənməsinin əlavə edilməsini bilmirsinizsə administratora müraciət edin.';
$string['errorsinenvironment'] = 'Mühitin yoxlnılması yerinə yetirilmədi!';
$string['fail'] = 'Test keçilmədi';
$string['fileuploads'] = 'FAylların yüklənməsi';
$string['fileuploadserror'] = ' "1" olmalıdır';
$string['fileuploadshelp'] = '<p>Belə görünür ki, Siziin serverdə faylların yüklənməsi qoşulmayıb.</p>

<p>Moodle quraşdırıla bilər, ancaq bu imkansız; Siz kursların tədris fayllarını və istifadəçilərin şəkillərini yükləyə bilməzsiniz.</p>

<p>Faylların yüklənməsini Sizin (və ya sistem administratorunun) qoşmanız üçün serverin əsas php.ini faylını redaktə etmək və aşağıdakı parametri qoymaq lazımdır
   <b>file_uploads</b> to \'1\'.</p>';
$string['inputdatadirectory'] = 'Verilənlər kataloqu';
$string['inputwebadress'] = 'Veb-ünvan';
$string['inputwebdirectory'] = 'Moodle kataloqu';
$string['installation'] = 'Quraşdırma';
$string['langdownloaderror'] = 'Təəssüf ki,  "{$a}" dilini qurmaq mümkün olmadı. Quraşdırma prosesi ingilis dilində davam edəcək.';
$string['langdownloadok'] = ' "{$a}" dili müvəffəqiyyətlə quruldu. Quraşdırma prosesi bu dildə davam edəcək.';
$string['memorylimit'] = 'Yaddaşın məhdudlaşdırılması';
$string['memorylimiterror'] = 'PHP-də yaddaşın məhdudlaşdırılması çox kiçik qoyulub. Sonradan bu çətinliklər yarada bilər.';
$string['memorylimithelp'] = '<p>Sizin serverdə PHP-də yaddaşın məhdudlaşdırılması  {$a}-da qurulub.</p>

<p>Buna görə müəyyən müddətdən sonra yddaşla əlaqəli problemlər yarana bilər, xüsusən də Sizin çox sayda modullarınız və ya istifadəçiləriniz olarsa.</p>

<p>Biz məsləhət görürük ki, əgər mümkünsə PHP-də yaddaşın məhdudlaşdırılması üçün daha böyük qiymət götürəsiniz, məsələn, 40M.
   Bunu aşağıdakı üsullarla etmək olar:</p>
<ol>
<li>Əgər imkan varsa PHP-ni <i>--enable-memory-limit</i> açarı ilə kompilyasiya edin.
Bu halda Moodle özü yaddaşa məhdudiyyət qoya bilir.</li>
<li>Əgər Sizin php.ini faylını redaktə etməyə icazəniz varsa, <b>memory_limit</b>parametrini nə iləsə 40M kimi dəyişmək olar. Əgər icazəniz yoxdursa, administratordan xahiş edə bilərsiniz.</li>
<li>Bəzi PHP serverlərində Moodle kataloqunda .htaccess faylı yaratmaq və aşağıdakı sətri daxil etmək olar:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>Buna baxmayaraq bəzi serverlərdə buna görə PHP-nin<b>bütünl</b> səhifələrinin işi dayana bilər (Siz səhifələrdə səhvləri görəcəksiniz). Belə olan halda .htaccess  faylını silmək lazımdır.</p></li>
</ol>';
$string['mysqliextensionisnotpresentinphp'] = 'PHP üçün MySQLi genişlənməsi düzgün quraşdırılmayıb, buna görə də MySQL serveri ilə əlaqə yaratmaq mümükün deyil. php.ini faylının sazlama parametrlərini yoxlayın  və ya PHP-ni yenidən kompilyasiya edin. MySQLi genişlənməsi PHP4-də yolverilməzdir.';
$string['nativemysqli'] = 'Təkmilləşdirilmiş MySQL (yerli/mssql)';
$string['nativemysqlihelp'] = 'İndi Siz, Moodlun verilənlərinin saxlanacağı verilənlər bazasını quraşdırmalısınız. İstifadəçi adı və parol yaradılmış olmalıdır. Əgər istifadəçinin lazımi iicazəsi varsa verilənlər bazası avtomatik olaraq yarana bilər. Cədvəllərin adlarının perifiksi vacib deyil.';
$string['nativeoci'] = 'Oracle (yerli/oci)';
$string['nativeocihelp'] = 'İndi Siz, Moodlun verilənlərinin saxlanacağı verilənlər bazasını quraşdırmalısınız. Verilənlər bazası, istifadəçi və bazaya giriş parolu artıq mövcud olmalıdır. Cədvəllərin adlarının perifiksi mütləq yaradılmalıdır.';
$string['nativepgsql'] = 'PostgreSQL (yerli/pgsql)';
$string['nativepgsqlhelp'] = 'İndi Siz, Moodlun verilənlərinin saxlanacağı verilənlər bazasını quraşdırmalısınız. Verilənlər bazası, istifadəçi və bazaya giriş parolu artıq mövcud olmalıdır. Cədvəllərin adlarının perifiksi mütləq yaradılmalıdır.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (yerli/sqlsrv)';
$string['nativesqlsrvhelp'] = 'İndi Siz, Moodlun verilənlərinin saxlanacağı verilənlər bazasını quraşdırmalısınız. Verilənlər bazası, istifadəçi və bazaya giriş parolu artıq mövcud olmalıdır. Cədvəllərin adlarının perifiksi mütləq yaradılmalıdır.';
$string['ociextensionisnotpresentinphp'] = 'PHP üçün OCI8 genişlənməsi düzgün quraşdırılmayıb, buna görə də Oracle serveri ilə əlaqə yaratmaq mümükün deyil. php.ini faylının sazlama parametrlərini yoxlayın  və ya PHP-ni yenidən kompilyasiya edin. ';
$string['pass'] = 'Test keçildi';
$string['paths'] = 'Yollar';
$string['pathserrcreatedataroot'] = 'Quraşdırma proqramı  ({$a->dataroot})  verilənlər kataloqunu yarada bilmir.';
$string['pathshead'] = 'Yolları təsdiq edin';
$string['pathsrodataroot'] = 'Verilənlər kataloquna yazmaq mükün deyil.';
$string['pathsroparentdataroot'] = '({$a->parent}) valideyn kataloquna yazmaq mümkün deyil. Quraşdırma proqramı  ({$a->dataroot})  verilənlər kataloqunu yarada bilmir.';
$string['pathssubadmindir'] = 'Veb-hostinqlərin sayı az olduqda yol/admin idarəetmə panelinə və ya digər bir yerə keçmək üçün xüsusi URL-dir. Təəssüf ki, bu Moodlun idarəetmə səhifələrinin standart mövqeyi ilə ziddiyyət təşkil edir. Bunu Moodle kataloqunda admin qovluğunun adını dəyişməklə və burada yeni adı göstərməklə aradan qaldırmaq olar. Məsələn, <em>moodleadmin</em>. Bu zaman Moodlun idarəetmə panelinə bütün keçidlər avtomatik olaraq dəyişir.';
$string['pathssubdataroot'] = 'Moodlun yüklənmiş faylları harada saxlayacağını mütləq göstərmək lazımdır  Veb-server istifadəçisinin (usually \'nobody\' or \'apache\') bu kataloqda oxuma və YAZMA üçün icazəsi olmalıdır, lakin bu zaman İnternetdən birbaşa müraciət mümkün ola bilməz. Əgər bu kataloq mövcud deyilsə, quraşdırma proqramı onu yaratmağa cəhd edir. ';
$string['pathssubdirroot'] = 'Moodlun quraşdırılması kataloquna tam yol';
$string['pathssubwwwroot'] = 'Moodla keçidin mümkün olduğu tam veb-ünvan.
Moodla keçid üçün bir neçə ünvandan istifadə etmək mümkün deyil. Əgər sizin saytın bir neçə açıq ünvanı varsa, siz həmişə bu ünvanlardan göstərilən ünvana keçidi təmin etməlisiniz.
əgəgr sizin sayta həm İnternetdən və həm də lokal şəbəkədən keçid mümkündürsə, burada ümumi ünvanı göstərin və DNS-i elə sazlayın ki, lokal istifadəçilər də bu ünvandan istifadə edə bilsin.
Əgər göstərilən ünvan düzgün deyilsə, quraşdırmanı digər qiymətlə yenidən başlamaq üçün brauzerin ünvan sətirində URL-i dəyişin.';
$string['pathsunsecuredataroot'] = 'Verilənlər kataloqunun mövqeyi təhlükəsizlik tələblərinə cavab vermir.';
$string['pathswrongadmindir'] = 'Admin kataloqu mövcud deyil';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP üçün PGSQL genişlənməsi düzgün quraşdırılmayıb, buna görə PostgreSQL serveri ilə əlaqə yaratmaq mümkün deyil.  php.ini faylının sazlama parametrlərini yoxlayın və ya PHP-ni yenidən kompilyasiya edin.';
$string['phpextension'] = '{$a} PHP  geniçlənməsi';
$string['phpversion'] = 'PHP versiyası';
$string['phpversionhelp'] = '<p>Moodle üçün PHP-nin 4.3.0  və ondan yuxarı  və ya 5.1.0 və ondan yuxarı versiyaları(5.0.versiyasının bəzi problemləri məlumdur) lazımdır.</p>
<p>İndi Siz, {$a} versiyasından istifadə edirsiniz</p>
<p>Siz PHP-ni yeniləməlisiniz və ya PHP-nin daha yeni versiyası olan xostinqə keçməlisiniz!<br />
(5.0.x  verisyası olarsa 4.4.x versiyasına qayıda bilərsiniz)</p>';
$string['releasenoteslink'] = 'Moodlun bu versiyası haqqında məlumat almaq üçün {$a} keçidindən istifadə edərək nəşrin qeydlərində baxa bilərsiniz';
$string['safemode'] = 'Təhlükəsiz rejim';
$string['safemodeerror'] = '"Təhlükəsiz rejim" qoşulubsa Moodlda problem yarana bilər.';
$string['safemodehelp'] = '<p>Təhlükəsiz rejimdə Moodlda müxtəlif çətinliklər yarana bilər, məsələn, yeni fayl yaratmaq mümkün olmur.</p>

<p>Təhlükəsiz rejimidən, adətən ümumi veb-hostinqlərdə paranoiklər istifadə edirlər, ona görə də Moodle saytı üçün Sizə veb-hostinqi dəyişmək yetərlidir.</p>

<p>Əlbəttə, Siz quraşdırmanı davam edə bilərsiniz, ancaq bu halda  gələcəkdə bir sıra problemlər ola bilər.</p>';
$string['sessionautostart'] = 'Seansa avtomatik başla';
$string['sessionautostarterror'] = 'Bu aktiv olmamamalıdır';
$string['sessionautostarthelp'] = '<p>Moodla seansların  dəstəyi lazımdır, onsuz sayt işləməyəcək.requires session support and will not function without it.</p>

<p>Lazım olan "sessiyalarla iş rejimi" php.ini faylında verilə bilər. session.auto_start parametrinə diqqət yetirin.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP üçün SQLite genişlənməsi düzgün quraşdırılmayıb.  php.ini faylının sazlama parametrlərini yoxlayın və ya PHP-ni yenidən kompilyasiya edin.';
$string['upgradingqtypeplugin'] = 'Sual/cavab plaqinini (qoşmasını) yenilə';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Siz bu səhifəni ona görə görürsünüz ki, <strong>{$a->packname} {$a->packversion}</strong> proqram paketini öz kompyüterinizdə müvəffəqiyyətlə qurmusunuz. Təbrik edirik!';
$string['welcomep30'] = '<strong>{$a->installername}</strong>  proqram paketinin bu versiyasında <strong>Moodle</strong>un işləyəcəyi mühiti yaratmaq üçün aşağıdakı proqramlar var:';
$string['welcomep40'] = 'Paketə həmçinin <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> daxildir.';
$string['welcomep50'] = 'Bu paketə daxil olan əlavələrdən istifadə edilmə ardıcıllığı, müvafiq lisenziyalarla müəyyən edilir. <strong>{$a->installername}</strong>  tam proqram paketi
 <a href="http://www.opensource.org/docs/definition_plain.html">mənbəni açır</a> və <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> lisenziyasının şərtlərinə uyğun olaraq yayılır.';
$string['welcomep60'] = 'Növbəti səhifələrdə Siz, bir neçə sadə addımla öz kompyüterinizdə <strong>Moodle</strong>-un parametrlərini sazlaya və quraşdıra bilərsiniz. Siz sazlama parametrlərini susmaya görə qəbul edə və ya öz tələblərinizdən asılı olaraq dəyişə bilərsiniz.';
$string['welcomep70'] = '<strong>Moodle</strong> quraşdırma prosesini davam etmək üçün "Növbəti" düyməsini sıxın.';
$string['wwwroot'] = 'Veb-ünvan';
$string['wwwrooterror'] = 'Səhv veb-ünvan göstərilib - bu Moodle quraşdırılmasını orada tapmaq mümkün deyil. Parametr nəzərə alınmadı.';
