<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'az', version '4.3'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidformdata'] = 'Verilənlərin forması səhvdir';
$string['invalidoutcome'] = 'Yolverilməz çıxış id';
$string['invalidpagesize'] = 'Yolverilməz səhifə ölçüsü';
$string['invalidpasswordpolicy'] = 'Yolverilməz parol siyasəti';
$string['invalidrequest'] = 'Yolverilməz sorğu';
$string['invalidrole'] = 'Yolverilməz rol';
$string['invalidroleid'] = 'Yolverilməz İD rolu';
$string['invalidsesskey'] = 'Yanlış sessiya açarı, forma qəbul olunmadı!';
$string['invalidurl'] = 'Yolverilməz URL';
$string['invalidxmlfile'] = '"{$a}" - yolverilməz XML fayl';
$string['iplookupfailed'] = 'Bu {$a} IP ünvanının geo-informasiyasını təyin etmək mümkün deyil';
$string['iplookupprivate'] = 'Lokal IP-ünvanın yerləşdiyi yeri göstərmək mümkün deyil';
$string['listcantmovedown'] = 'Elementi aşağı çəkmək mümkün deyil, çünki o səviyyənin elementləri arasında sonuncudur';
$string['listcantmoveleft'] = 'Elementi sola çəkmək mümkün deyil, çünki istinad obyekti yoxdur';
$string['listcantmoveright'] = '';
$string['listcantmoveup'] = 'Elementi yuxarı çəkmək mümkün deyil, çünki o səviyyənin elementləri arasında birincidir';
$string['listnochildren'] = 'Bu elementin törəmələri tapılmayıb';
$string['listnoitem'] = 'Element tapılmadı';
$string['listnopeers'] = 'Bu səviyyədə başqa element tapılmadı';
$string['listupdatefail'] = 'İerarxiyanın siyahısını redaktə edən zaman verilənlər bazası ilə əməliyyat səhv tamamlandı';
$string['logfilenotavailable'] = 'Loqlar qüvvədə deyil';
$string['loginasnoenrol'] = 'Siz "Adı ilə daxil ol" sessiyasında olarkən kursa yazıla və ya kursdan silinə bilməzsiniz';
$string['loginasonecourse'] = 'Siz bu kursa daxil ola bilməzsiniz. Digər kursa qoşulmazdan əvvəl "Adı ilə daxil ol" sessiyasını sona çatdırmalısınız';
$string['messagingdisable'] = 'Bu saytda məlumatlar mübadiləsi söndürülüb';
$string['missingfield'] = '"{$a}" sahəsi yoxdur';
$string['noblocks'] = 'Bloklar tapılmadı';
$string['noparticipants'] = 'Bu kurs üçün iştirakçılar tapılmadı';
$string['nopermissions'] = 'Üzr istəyirik, bunu ({$a}) etməyə icazəniz yoxdur.';
$string['nopermissiontoupdatecalendar'] = 'Üzr istəyirik, lakin indi sizin təqvim tədbirlərini yeniləməyə icazəniş yoxdur.';
$string['nostatstodisplay'] = 'Göstərmək üçün verilənlər yoxdur';
$string['notavailable'] = 'Hal-hazırda bu mümkün deyil';
$string['onlyadmins'] = 'Bunu ancaq administrator edə bilər';
$string['onlyeditingteachers'] = 'Bunu ancaq ancaq redaktə edən müəllimlər edə bilər';
$string['onlyeditown'] = 'Siz ancaq öz şəxsi məlumatlarınızı redaktə edə bilərsiniz';
$string['pagenotexist'] = 'Qeyri-adi səhv baş verdi';
$string['pleasereport'] = 'Əgər vaxtınız varsa, xahiş edirik bizə danışın, səhv baş verdikdə nə etməyə cəhd etdiniz?';
$string['processingstops'] = 'Emal burada sona çatdı, qalan hissə emal edilməyib.';
$string['remotedownloadnotallowed'] = 'Komponentlərin sizin kompyuterə yüklənməsinə icazə verilməyib (allow_url_fopen söndürülüb) <br /><br />. Siz  <a href="{$a->url}">{$a->url}</a>faylını  əl ilə yükləməlisiniz, onu sizin serverdə "{$a->dest}"-ə köçürün və  arxivi açın';
$string['restricteduser'] = 'Bağışlayın, Sizin cari "{$a}" istifadəçi hesablaşmanız bunu etməyə icazə vermir';
$string['reverseproxyabused'] = 'Sizin reversiv proksi-serveriniz qoşulub, sayta birbaşa müraciət mümkün deyil, <br />sistem administratoru ilə əlaqə saxlayın';
$string['scheduledbackupsdisabled'] = 'Planlaşdırılmış ehtiyat nüsxənin yaradılması serverin administratoru tərəfindən qadağan edilib';
$string['sendmessage'] = 'Mesaj göndər';
$string['serverconnection'] = 'Serverlə bağlantı xətası';
$string['sessionerroruser'] = 'Sizin sessiyanın vaxtı bitdi. Xahiş edirik, sistemə yenidən daxil olun';
$string['sessionerroruser2'] = 'Serverdə Sizin sessiyanı dayandıran xəta baş verdi. Xahiş edirik, sistemə yenidən daxil olun və ya brauzeri yenidən yükləyin';
$string['sessionipnomatch'] = 'Bağışlayın, ancaq belə görünür ki, Siz sistemə daxil olan andan Sizin IP ünvan dəyişdirilib. Təhlükəsizlik sisteminin bu imkanı Siz saytda olan müddətdə xakerlər tərəfindən Sizin şəxsi verilənlərinizin əldə edilməsi cəhdlərinin qarşısını alır. Adətən istifadəçilər bu bildirişi görməməlidir. Xahiş edirik saytın administratoru ilə əlaqə saxlayın';
$string['sessionipnomatch2'] = 'Bağışlayın, ancaq belə görünür ki, Siz sistemə daxil olan andan Sizin IP ünvan dəyişdirilib. Təhlükəsizlik sisteminin bu imkanı Siz saytda olan müddətdə xakerlər tərəfindən Sizin şəxsi verilənlərinizin əldə edilməsi cəhdlərinin qarşısını alır. Bu xəta Siz naqilsiz şəbəkədən iasifadə edərkən və ya müxtəlif şəbəkələr arasında yer dəyişərkən yarana bilər. Daha dolğun məlumat üçün sistemin administratoruna müraciət edə bilərsiniz.<br /> <br /> Əgər davam etmək istəyirsinizsə, bu səhifəni yeniləmək üçün F5 düyməsini basın';
$string['socksnotsupported'] = 'Proksi SOCKS5 PHP4 tərəfindən dəstəklənmir';
$string['tagnotfound'] = 'Göstərilən nişan verilənlər bazasında tapılmadı';
$string['unknowncourse'] = 'Naməlum kurs adı "{$a}"';
$string['unknowncourseidnumber'] = 'Naməlum kurs ID "{$a}"';
$string['unknowngroup'] = 'Naməlum qrup "{$a}"';
$string['unknownrole'] = 'Naməlum rol "{$a}"';
$string['unknownuseraction'] = 'Bağışlayın, mən istifadəçinin bu hərəkətini başa düşmürəm';
$string['upgraderunning'] = 'Sayt yenilənir, lütfən sonra cəhd edin.';
$string['userautherror'] = 'Naməlum autentifikasiya qosulma';
$string['userauthunsupported'] = 'Autentifikasiya qosulma burada dəstəklənmir';
$string['useremailduplicate'] = 'Təkrarlanan ünvan';
$string['usernotaddederror'] = 'İstifadəçi əlavə edilmədi - səhv';
$string['usernotaddedregistered'] = 'İstifadəçi əlavə edilmədi - artıq mövcuddur';
$string['usernotavailable'] = 'Sizin bu istifadəçi haqqında məlumatlara baxmağa icazəniz yoxdur';
$string['usernotdeletedadmin'] = 'İstifadəçi silinmədi - administratorun qeydiyyatı silinə bilməz';
$string['usernotdeletederror'] = 'İstifadəçi silinmədi - səhv';
$string['usernotdeletedmissing'] = 'İstifadəçi silinmədi - istifadəçi adı tapılmadı';
$string['usernotdeletedoff'] = 'İstifadəçi silinmədi - silməyə icazə verilmir';
$string['usernotfullysetup'] = 'İstifadəçi tam olaraq ayarlanmayıb';
$string['usernotrenamedadmin'] = 'Administratorun qeydiyyat yazılarının adını dəyişmək olmaz';
$string['usernotrenamedexists'] = 'İstifadəçi adı dəyişdirilmədi - yeni istifadəçi adı artıq mövcuddur';
$string['usernotrenamedmissing'] = 'İstifadəçi adı dəyişdirilmədi - istifadəçinin köhnə adı tapılmadı';
$string['usernotrenamedoff'] = 'İstifadəçi adı dəyişdirilmədi - adın dəyişdirilməsinə icazə verilmir';
$string['usernotupdatedadmin'] = 'Administratorun qeydiyyat yazılarını yeniləmək olmaz';
$string['usernotupdatederror'] = 'İstifadəçi yenilənmədi - səhv';
$string['usernotupdatednotexists'] = 'İstifadəçi yenilənmədi - mövcud deyil';
$string['wrongdestpath'] = 'Səhv təyinat yolu';
$string['wrongsourcebase'] = 'Baza URL-in səhv mənbəyi';
$string['wrongzipfilename'] = 'ZİP faylın səhv adı';
