<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'az', version '4.3'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'İstifadəçinin bütün cəhdləri';
$string['answer_checked'] = 'Cavab yoxlanıldı';
$string['answer_correct'] = 'Cavabınız düzdür';
$string['answer_fail'] = 'Cavab səhvdir';
$string['answer_incorrect'] = 'Cavabınız səhvdir';
$string['answer_pass'] = 'Düzgün cavab';
$string['attempt'] = 'Cəhd';
$string['attempt_completion_no'] = 'Bu cəhd tamamlanmış kimi işarələnməyib';
$string['attempt_completion_yes'] = 'Bu cəhd tamamlanıb';
$string['attempt_success_fail'] = 'Alınmadı';
$string['attempt_success_pass'] = 'Alındı';
$string['attempt_success_unknown'] = 'Nəticə naməlumdur';
$string['attempts'] = 'Cəhdlər';
$string['attempts_none'] = 'Bu istifadəçinin göstəriləcək nəticələri yoxdur';
$string['attempts_report'] = 'Cəhdlər haqqında hesabat';
$string['completion'] = 'Tamamlanma';
$string['duration'] = 'Müddət';
$string['maxscore'] = 'Ən yüksək bal';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mənim cəhdlərim';
$string['no_compatible_track'] = 'Bu aktiv element ({$a}) izlənilmə məlumatalarından və ya cari çalışma versiyası ilə uyğun gəlməyən izlənilmə üsulundan istifadə etmir.';
$string['noparticipants'] = 'Göstəriləcək iştirakçılar yoxdur';
$string['outcome'] = 'Nəticə';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Bu məzmiun öncədən baxış rejimində göstərilir. Cəhdlərin izlənilməsi saxlanılmayacaqdır.';
$string['result_fill-in'] = 'Mətni doldurun';
$string['result_other'] = 'Naməlum qarşılıqlı münasibət növü';
$string['review_user_attempts'] = 'İstifadəçi cəhdlərinə ({$a}) baxış';
$string['score'] = 'Bal';
$string['score_out_of'] = '{$a->maxscore} balından {$a->rawscore} bal';
$string['startdate'] = 'Başlama tarixi';
$string['totalscore'] = 'Ümumi bal';
