<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'az', version '4.3'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Hamısı';
$string['apikey'] = 'APİ açarı';
$string['backtosearch'] = 'Axtarış pəncərəsinə qayıt';
$string['by'] = 'Lisenziya - Müəllifliyi göstərməklə (BY)';
$string['by-nc'] = 'Lisenziya - Müəllifliyi göstərməklə, qeyri-kommersial (BY-NC)';
$string['by-nc-nd'] = 'Лицензия - С указанием авторства, некоммерческая, törəməsiz (BY-NC-ND)';
$string['by-nc-sa'] = 'Lisenziya - Müəllifliyi göstərməklə, qeyri-kommersial, şərtləri saxlamaqla (BY-NC-SA)';
$string['by-nd'] = 'Lisenziya - Müəllifliyi göstərməklə, törəmələrsiz (BY-ND)';
$string['by-sa'] = 'Lisenziya - Müəllifliyi göstərməklə, şərtləri saxlamaqla (BY-SA)';
$string['callbackurl'] = 'Callback URL';
$string['commercialuse'] = 'Mən şəkillərdən kommersiya məqsədilə istifadə etmək hüququna malik olmaq istəyirəm';
$string['configplugin'] = 'Flickr ümumi konfiqurasiyası';
$string['creativecommonscommercial'] = 'Ancaq Creative commons kommersiyada istifadə üçün';
$string['emailaddress'] = 'E-poçt ünvanı';
$string['flickr_public:view'] = 'Faylın seilməsi pəncərəsində Flickr ümumi anbarından istifadə et';
$string['fulltext'] = 'Tam mətn';
$string['information'] = '<div> Öz Moodle saytınız üçün <a href="http://www.flickr.com/services/api/keys/"> API Flickr açarı al</a> </div>';
$string['invalidemail'] = 'Flickr üçün yolverilməz e-poçt ünvanı';
$string['license'] = 'Lisenziya';
$string['modification'] = 'Mən istəyirəm ki, şəkilləri dəyişmək üçün icazəm olsun';
$string['notitle'] = 'adsız';
$string['nullphotolist'] = 'Bu istifadəçi qeydiyyatında şəkil yoxdur';
$string['pluginname'] = 'Ümumi Flickr';
$string['pluginname_help'] = 'Flickr.com anbarı';
$string['remember'] = 'Məni yadda saxla';
$string['secret'] = 'Gizli açar';
$string['sharealike'] = 'HƏ, nə qədər ki digərləri şərtləri qoruyur';
$string['tag'] = 'Teq';
$string['username'] = 'Flickr istifadəçi qeydiyyatının e-poçtu';
$string['watermark'] = 'Şəkillərə su işarəsi əlavə et';
