<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'az', version '4.3'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Blok sütunlarının eni';
$string['blockcolumnwidthdesc'] = 'Bu parametr bu tərtibat mövzusu üçün sütunların enini təyin edir. <strong>Əgər qiyməti 200 pikseldən az göstərsək "Kalendar" bloku sütuna yerləşməyəcək.</strong>';
$string['blockcontentbgc'] = 'Blokların kontentinin fonunun rəngi';
$string['blockcontentbgcdesc'] = 'Bu parametr blokların kontentinin fonunun rəngini verir.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Tərtibat mövzusu "Boxxie"</h2> </h2> <img src="boxxie/pix/screenshot.jpg" /><h3>Tərtibat mövzularının müzakirə edildiyi forum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Tərtibat mövzularını işləyib hazırlayanlar:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Tərtibat mövzularından istifadə edilməsinə dair sənədlər:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Səhvlər haqqında hesabatlar:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Tərtibat mövzusu haqqında</h2><p>Boxxie  - dəyişən eni olan üç kolonkadan ibarət   Moodle 2.0 üçün işlənmiş mövzudur. <h2>Dəyişikliklər</h2><p>Bu mövzu, Moodle nüvəsinə daxil edilmiş "Base" və "Canvas" mövzularına əsaslanıb. Əgər bu mövzunu dəyişmək istəyirsinizsə, onu başqa adlı qovluğa köçürüb, orada dəyişikliklər aparmaq məsləhətdir. Bu dəyişilmiş mövzunun Moodle yenilənərkən yenidən yazılmasının qarşısını alır. Bundan əlavə, əgər Siz nəyi isə təsadüfən korlasanız, sizdə original fayllar saxlanılır. Mövzunun dəyişdirilməsi barədə daha ətraflı məlumatı burada tapa bilərsiniz: <a href="http://docs.moodle.org/en/Theme"> Moodle sənədləşmələri</a>.</p><h2>Tərtibatçılar</h2> <p>Bu tərtibat mövzusu NewSchool Learning -dən Patrik Molli (Patrick Malley) tərəfindən işlənib və dəstəklənir (contact@newschoollearning.com).</p><h2>Lisenziya</h2> <p>Bu və bütün digər mövzular Moodle nüvəsinə daxil edilib və lisenziyanın şərtlərinə görə yayılır <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div>';
$string['configtitle'] = '"Formal white" tərtibat mövzusu';
$string['customcss'] = 'İstifadəçi CSS';
$string['customcssdesc'] = 'Burada göstərilən istənilən CSS stili hər səhifəyə əlavə ediləcək, bu da mövzunu asalıqla dəyişməyə imkan verir.';
$string['displayheading'] = 'Səhifənin başlığını göstər';
$string['displaylogo'] = 'Səhifəni başlığının kontenti';
$string['fontsizereference'] = 'Şriftin ölçüsü';
$string['fontsizereferencedesc'] = 'Bu parametr bu mövzu üçün susmaya görə şriftin ölçüsünü təyin edir. 13px-dən böyük ölçü vermək məsləhət deyil, bu bəzi blokların göstərilməsində bəzi problemlər yaradır.';
$string['footnote'] = 'Haşiyə';
$string['footnotedesc'] = 'Bu mətn hər səhifənin aşağı hissəsində göstəriləcək';
$string['headerbgc'] = 'Blokların başlıqlarının fonunun rəngi';
$string['headerbgcdesc'] = 'Bu parametr blokların başlıqlarının fonunun rəngini verir.';
$string['headercontentdesc'] = 'Səhifənin başlığında Moodle loqotipinin və ya başlığın mətninin görünəcəyini seçin.';
$string['lblockcolumnbgc'] = 'Sol sütunun fonunun rəngi';
$string['lblockcolumnbgcdesc'] = 'Parametr  bu mövzu üçün sol sütunun fonunun rəngini verir.';
$string['noframe'] = '"Formal white 1.9" görünüşü';
$string['noframedesc'] = 'Moodle səhifələrinin Moodle1.* kimi,  çərçivəsiz görünməsi üçün bu parametri seçin.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Sağ sütunun fonunun rəngi';
$string['rblockcolumnbgcdesc'] = 'Parametr bu tərtibat mövzusunun sağ sütunun rəngini verir. Sahəni boş saxlasaq, sol sütunun rəngi tətbiq ediləcək.';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
